Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 2 Jan 2014 15:45:27 +0200

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Klaas Wierenga is next in the rotation.

For telechat 2014-01-09

Reviewer                 LC end     Draft
Derek Atkins           TR2013-10-01 draft-ietf-siprec-architecture-11
Alan DeKok             TR2013-12-01 draft-moonesamy-ietf-conduct-3184bis-05
Jeffrey Hutzelman      T 2013-12-09 draft-ietf-avtcore-leap-second-07
Vincent Roca           T 2013-12-23 draft-ietf-savi-send-10
Yaron Sheffer          TR2013-12-23 draft-ietf-trill-o-pw-04
Zach Shelby            T 2013-12-23 draft-ietf-trill-rfc6327bis-02
Klaas Wierenga         T 2013-11-27 draft-ietf-pwe3-dynamic-ms-pw-20

For telechat 2014-01-23

Tina TSOU              T 2014-01-10 draft-moriarty-pkcs12v1-1-03

Last calls and special requests:

Rob Austein              2013-11-27 draft-turner-application-cms-media-type-07
Dave Cridland          E 2013-11-21 draft-dunbar-armd-arp-nd-scaling-practices-07
Steve Hanna            E 2013-11-28 draft-ietf-pcp-nat64-prefix64-04
Jeffrey Hutzelman      E 2013-11-21 draft-ietf-drinks-spp-protocol-over-soap-05
Julien Laganier        E 2013-11-21 draft-ietf-websec-key-pinning-09
Julien Laganier          2013-12-11 draft-ietf-stox-core-09
Ben Laurie               2013-12-11 draft-ietf-stox-presence-06
Sandy Murphy             2013-12-17 draft-ietf-netmod-iana-timezones-03
Magnus Nystrom           2014-01-05 draft-ietf-ccamp-oam-configuration-fwk-11
Vincent Roca             2013-12-25 draft-ietf-6man-stable-privacy-addresses-16
Joe Salowey              2013-12-23 draft-ietf-soc-overload-control-14
Ondrej Sury              2013-12-27 draft-ietf-tls-applayerprotoneg-03
Carl Wallace             2014-01-06 draft-ietf-opsawg-lsn-deployment-04
David Waltermire         2014-01-16 draft-ietf-pwe3-mpls-tp-cv-adv-03
Brian Weis             E 2014-01-16 draft-ietf-radext-dynamic-discovery-09
Glen Zorn                2013-08-30 draft-kaplan-insipid-session-id-03
Glen Zorn                2013-11-27 draft-turner-ct-keypackage-receipt-n-error-algs-04
-- 
[email-masked]